# pandas.Panel.round

`Panel.``round`(decimals=0, *args, **kwargs)

  Round each value in Panel to a specified number of decimal places.

  New in version 0.18.0.

  Parameters:

  decimals : int

  > Number of decimal places to round to (default: 0). If decimals is negative, it specifies the number of positions to the left of the decimal point.

  Returns: | Panel object

  See also

  `numpy.around`

Scroll To Top